@charset "utf-8";


/* British Aviation - Projects to Production More CSS */


h3 {
	font-family: times new roman, times;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: left;
	color: black;
}

h4 {
	font-family: times new roman, times;
	font-size: 1.125rem;
	font-weight: bold;
	text-align: left;
	color: black;
}

.div_main {
	position: relative;
	left: 3%;
	font-family:Helvetica, Arial, "sans-serif";
	font-size: .833rem;
	line-height: 125%;
	max-width: 94%;
}

.div_rev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7rem;
}

span.sub_header{
	font-family:times new roman, times;
	font-size: 1.125rem;
	font-weight: bold;
}

span.sub_header2{
	font-family:Helvetica, Arial, "sans-serif";
	font-size: 1.125rem;
	font-weight: bold;
}
